<?php
	

	EliminarProducto($_GET['num']);

	function EliminarProducto($num)
	{
		include "conexion.php";
		$sentencia="DELETE FROM palo WHERE num='".$num."' "; 
		$conexion->query($sentencia) or die ("error al eliminar datos".mysqli_error($conexion));
	}
	
	

?>


<script type="text/javascript">
	alert(" Eliminado exitosamente");
	window.location.href='listap.php';
</script>